<head>


<?php
include ("../include/session.php");
?>
</head>

<body>

<script>
window.onload = function () {
  window.print();
  setTimeout(function(){window.close();}, 100);
}
</script>

<?php
$_SESSION['print_option']=2;
$type_header = 'DRIVERS COPY';
include ('del_note_print_body.php');
?>